#crystal hall entrance (in)
from eventAPI import *
from APIUtils import *


def fireEvent(e):
   if (poseYesNo(e, ["There is a winding passage leading to a door within the mountain.", "", "Do you enter?"])):
      setExit(e, "maps/rtcrystalhall.cfg", 3, 2, 0)
      return 0
